Subject: Message from Walmart.com Customer: Where is my order, 200011076569529
From: monica hayes <[email-masked]>
To: Designer Living Inc. <[email-masked]>
Date: Mon, 07 Aug 2023 18:47:41 +0000

Dear Designer Living Inc.,

monica hayes wants to connect with you for the order below:

Customer Order Number:  200011076569529

Purchase Order No:  108821313446986

Reason for Contact:  Where is my order

Item name/number:  Intelligent Design Twin/Twin XL Comforter Set with Decor Pillow, Blue Plaid Printed Ultra Soft Bedding 4-Piece/42352838

Customer Message:

I need to know will I have my order by this 8/10 if not, I need to cancel. This is for my son dorm room. If it’s not gonna be here in time, I need to get a refund to buy another one

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team